import { useEffect } from "react";
import { useRouter } from "next/router";

export default function Redirect() {
  const router = useRouter();
  useEffect(() => { router.replace("/world/gallery"); }, [router]);
  return null;
}

export async function getServerSideProps() {
  return { redirect: { destination: "/world/gallery", permanent: true } };
}
